
Application: gvSIG desktop - gvSIG feature requests #5089
[PG] Fecha de cierre
08/09/2019 12:15 PM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.5.0-2922
gvSIG version: 2.5.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

History
#1 - 08/21/2019 07:53 PM - Joaquín  del Cerro Murciano
- Status changed from New to In progress

#2 - 09/05/2019 07:18 PM - Joaquín  del Cerro Murciano
- Assignee set to Joaquín  del Cerro Murciano

#3 - 10/08/2019 08:16 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.0-2920 to 2.5.0-2921

#4 - 10/14/2019 10:21 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.0-2921 to 2.5.0-2922

#5 - 10/16/2019 10:39 AM - Joaquín  del Cerro Murciano
- Status changed from In progress to Fixed

#6 - 10/17/2019 01:23 PM - Álvaro Anguix
- Status changed from Fixed to Closed
